{
  "decals_gauges_man": {
    "name": "decals_gauges_man",
    "mapTo": "decals_gauges_man",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/man/TXT/decals_gauges_man.dds",
        "emissiveFactor": [
          3.90588307,
          3.90588307,
          3.90588307
        ],
        "emissiveMap": "/vehicles/man/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/man/TXT/decals_gauges_man_op.png"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "alphaRef": 30,
    "alphaTest": true,
    "version": 1.5
  },
  "decals_gauges_semi": {
    "name": "decals_gauges_semi",
    "mapTo": "decals_gauges_semi",
    "class": "Material",
    "persistentId": "431feaca-3680-4cec-bff5-001c3860f6c9",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "man_decals_g": {
    "name": "man_decals_g",
    "mapTo": "man_decals_g",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.886274993,
          0.886274993,
          0.886274993,
          1
        ],
        "baseColorMap": "vehicles/man/manTGS18480Decals_diffuse.dds",
        "emissiveFactor": [
          4.65882397,
          0,
          0
        ],
        "emissiveMap": "/vehicles/man/TXT/manTGS18480Decals_emmisive.png",
        "opacityMap": "/vehicles/man/TXT/manTGS18480Decals_op.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "alphaTest": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "man_int_main": {
    "name": "man_int_main",
    "mapTo": "man_int_main",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.576155007,
          0.576155007,
          0.576155007,
          1
        ],
        "baseColorMap": "/vehicles/man/TXT/spln/man_int_main_BaseColor.png",
        "detailBaseColorMapStrength": 0,
        "detailMap": "/vehicles/man/TXT/spln/man_int_main_BaseColor.png",
        "detailNormalMap": "/vehicles/man/TXT/spln/man_int_main_Normal.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 0.0590000004,
        "normalMap": "/vehicles/man/TXT/spln/man_int_main_Normal.png",
        "roughnessMap": "/vehicles/man/TXT/spln/man_int_main_Roughness.png"
      },
      {
        "baseColorFactor": null,
        "detailBaseColorMapStrength": null,
        "detailScale": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "detailBaseColorMapStrength": null,
        "detailScale": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "detailBaseColorMapStrength": null,
        "detailScale": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "version": 1.5
  },
  "man_postel": {
    "name": "man_postel",
    "mapTo": "man_postel",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.587610006,
          0.587610006,
          0.587610006,
          1
        ],
        "baseColorMap": "/vehicles/man/TXT/spln/man_postel_BaseColor.png",
        "detailMap": "/vehicles/man/TXT/spln/man_postel_BaseColor.png",
        "detailNormalMap": "/vehicles/man/TXT/spln/man_postel_Normal.png",
        "detailScale": [
          1,
          1
        ],
        "normalMap": "/vehicles/man/TXT/spln/man_postel_Normal.png",
        "roughnessMap": "/vehicles/man/TXT/spln/man_postel_Roughness.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "semi": {
    "name": "semi",
    "mapTo": "semi",
    "class": "Material",
    "persistentId": "501a6d9c-094a-47d5-aef0-86b52a4652b9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/TXT/manTGS18480_diffuse.dds",
        "baseColorFactor": [
          0.634733975,
          0.634727001,
          0.634727001,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480_diffuse.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/TXT/manTGS18480_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480_normal.dds",
        "roughnessFactor": 0.437999994,
        "roughnessMap": "/vehicles/semi/TXT/ekr_d_ao.png"
      },
      {
        "baseColorFactor": [
          1,
          1,
          1,
          0.699999988
        ],
        "baseColorMap": "vehicles/semi/semiTGS18480_diffuse.dds",
        "metallicFactor": null,
        "normalMap": "vehicles/semi/semiTGS18480_normal.dds",
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "version": 1.5
  },
  "semi_aluminium": {
    "name": "semi_aluminium",
    "mapTo": "semi_aluminium",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.7,
          0.7,
          1
        ],
        "metallicFactor": 0.6,
        "roughnessFactor": 0.3
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_batterygauge": {
    "name": "semi_batterygauge",
    "mapTo": "semi_batterygauge",
    "class": "Material",
    "persistentId": "0f58a592-3a8a-4981-8db2-b11dfaaf1a20",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_beacon": {
    "name": "semi_beacon",
    "mapTo": "semi_beacon",
    "class": "Material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/beaconLight_diffuse.dds",
        "detailScale": [
          1,
          1
        ],
        "roughnessFactor": 0.578999996,
        "roughnessMap": "/vehicles/semi/TXT/f_light.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_beacon_glass": {
    "name": "semi_beacon_glass",
    "mapTo": "semi_beacon_glass",
    "class": "material",
    "persistentId": "545126ad-26f4-4127-a0d4-3aa408ad97a8",
    "Stages": [
      {
        "baseColorFactor": [
          0.654478014,
          0.65447098,
          0.65447098,
          1
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.479999989,
        "roughnessFactor": 0.187999994,
        "specular": [
          0.125,
          0.125,
          0.125,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_beacon_glass_blue": {
    "name": "semi_beacon_glass_blue",
    "mapTo": "semi_beacon_glass_blue",
    "class": "Material",
    "persistentId": "be267fcb-1230-4daa-8916-3b247de6cd56",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "semi_beacon_glass_g": {
    "name": "semi_beacon_glass_g",
    "mapTo": "semi_beacon_glass_g",
    "class": "Material",
    "persistentId": "dfab717c-f898-435a-a70a-ec99e945cddb",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.797618985,
          0,
          1
        ],
        "metallicFactor": 0.649999976,
        "roughnessFactor": 0.129999995
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_beacon_glow": {
    "name": "semi_beacon_glow",
    "mapTo": "semi_beacon_glow",
    "class": "Material",
    "persistentId": "875980f2-060d-4e0b-a266-65a2c2aba1a6",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.797618985,
          0,
          1
        ],
        "emissiveFactor": [
          1,
          0.562707007,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/beaconLightAlpha_diffuse.dds",
        "metallicFactor": 0.649999976,
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_black_paint_mixer": {
    "name": "semi_black_paint_mixer",
    "mapTo": "semi_black_paint_mixer",
    "class": "material",
    "persistentId": "0b58c5b3-cff1-4f18-8e1d-4d72ed7cd4d7",
    "Stages": [
      {
        "baseColorFactor": [
          0.693965971,
          0.693958998,
          0.693958998,
          1
        ],
        "instanceDiffuse": true,
        "roughnessFactor": 0.497999996
      },
      {
        "baseColorFactor": null,
        "instanceDiffuse": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "instanceDiffuse": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "instanceDiffuse": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_black_paint_polished": {
    "name": "semi_black_paint_polished",
    "mapTo": "semi_black_paint_polished",
    "class": "material",
    "persistentId": "7b328f6d-abbe-4b4f-bb16-16e2cbe7c8ee",
    "Stages": [
      {
        "baseColorFactor": [
          0.466908991,
          0.466904014,
          0.466904014,
          1
        ],
        "metallicFactor": 0.623000026,
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_brown_rubber": {
    "name": "semi_brown_rubber",
    "mapTo": "semi_brown_rubber",
    "class": "material",
    "persistentId": "f5920736-367c-405a-8bd7-acda11ec89e4",
    "Stages": [
      {
        "baseColorFactor": [
          0.368187994,
          0.284868002,
          0.244606003,
          1
        ],
        "roughnessFactor": 0.690999985,
        "roughnessMap": "/vehicles/semi/TXT/1K-fabric_36-ROUG.png"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_checkengine": {
    "name": "semi_checkengine",
    "mapTo": "semi_checkengine",
    "class": "Material",
    "persistentId": "0500a751-b394-4f25-b97b-2b1c543ee8bd",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_checkoil": {
    "name": "semi_checkoil",
    "mapTo": "semi_checkoil",
    "class": "Material",
    "persistentId": "7c191554-f00b-4169-8b06-931372e44984",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_chrome_matt": {
    "name": "semi_chrome_matt",
    "mapTo": "semi_chrome_matt",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.7,
          0.7,
          1
        ],
        "metallicFactor": 0.6,
        "roughnessFactor": 0.3
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_color": {
    "name": "semi_color",
    "mapTo": "semi_color",
    "class": "Material",
    "persistentId": "ec6d1434-0999-42d9-82d7-c92e11560fee",
    "Stages": [
      {
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "instanceDiffuse": true,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_color2": {
    "name": "semi_color2",
    "mapTo": "semi_color2",
    "class": "Material",
    "persistentId": "ec6d1434-0999-42d9-82d7-c92e11560fee",
    "Stages": [
      {
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "instanceDiffuse": true,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_corrugated_metal2": {
    "name": "semi_corrugated_metal2",
    "mapTo": "semi_corrugated_metal2",
    "class": "Material",
    "persistentId": "1121dd8e-2d43-4851-8138-0798482ec78f",
    "Stages": [
      {
        "baseColorFactor": [
          0.25959599,
          0.25959301,
          0.25959301,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/metal_03_ao.png",
        "detailScale": [
          0.5,
          0.5
        ],
        "metallicFactor": 0.861000001,
        "roughnessFactor": 0.462000012,
        "roughnessMap": "/vehicles/semi/TXT/metal_03_ao.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_dark_places": {
    "name": "semi_dark_places",
    "mapTo": "semi_dark_places",
    "class": "material",
    "persistentId": "13dc1be4-a41a-45c7-892b-5b1d7ba9c324",
    "Stages": [
      {
        "baseColorFactor": [
          0.555756986,
          0.555751979,
          0.555751979,
          1
        ],
        "roughnessFactor": 0.300000012
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_dash": {
    "name": "semi_dash",
    "mapTo": "semi_dash",
    "class": "Material",
    "persistentId": "031439fd-0a14-4b9b-9ecf-0cac13d2f34e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Tachometer_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480Tachometer_normal.dds"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_dash_g": {
    "name": "semi_dash_g",
    "mapTo": "semi_dash_g",
    "class": "Material",
    "persistentId": "02cf8f87-34a5-4723-9543-b49d00c082d5",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Tachometer_diffuse.dds",
        "emissiveFactor": [
          6.96862793,
          1,
          1
        ],
        "emissiveMap": "/vehicles/semi/TXT/manTGS18480Tachometer_diffuse_g.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480Tachometer_normal.dds",
        "roughnessFactor": 0.762000024,
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_decals": {
    "name": "semi_decals",
    "mapTo": "semi_decals",
    "class": "Material",
    "persistentId": "74055e97-752d-4ff9-a9e6-f4bbc190f545",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "opacityMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_decals_al": {
    "name": "semi_decals_al",
    "mapTo": "semi_decals_al",
    "class": "Material",
    "persistentId": "8f91c262-1836-44e0-97bd-f455764dcb1d",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "roughnessFactor": 0.565999985,
        "roughnessMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_decals_glow": {
    "name": "semi_decals_glow",
    "mapTo": "semi_decals_glow",
    "class": "Material",
    "persistentId": "3b1ebc9d-9412-4d2a-a73b-57a9d24be4ac",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "opacityMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_decals_glow_on": {
    "name": "semi_decals_glow_on",
    "mapTo": "semi_decals_glow_on",
    "class": "Material",
    "persistentId": "34f89902-cb3e-4a22-8b3c-17055308772e",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "emissiveFactor": [
          1,
          0.710788012,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds",
        "opacityMap": "/vehicles/semi/TXT/manTGS18480Decals_diffuse.dds"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_decals_side": {
    "name": "semi_decals_side",
    "mapTo": "semi_decals_side",
    "class": "Material",
    "persistentId": "e5186700-ab2b-4460-bd52-21a2ee230626",
    "Stages": [
      {
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Decals_modelname.dds",
        "opacityMap": "/vehicles/semi/TXT/manTGS18480Decals_modelname.dds"
      },
      {},
      {},
      {}
    ],
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_dryvan": {
    "name": "semi_dryvan",
    "mapTo": "semi_dryvan",
    "class": "material",
    "persistentId": "731c0e04-af69-4358-ad72-bfec7f1a317d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/cargobox/dryvan_d.dds",
        "baseColorFactor": [
          0.827238977,
          0.82723099,
          0.82723099,
          1
        ],
        "baseColorMap": "/vehicles/semi/cargobox/dryvan_d.dds",
        "detailMap": "/vehicles/semi/TXT/metal_03_ao.png",
        "detailScale": [
          1,
          1
        ],
        "roughnessMap": "/vehicles/semi/TXT/1K-fabric_36-ROUG.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_dumper_color": {
    "name": "semi_dumper_color",
    "mapTo": "semi_dumper_color",
    "class": "material",
    "persistentId": "a9d1ff38-85c0-465b-a1d0-d391e6ff7518",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "detailScale": [
          1,
          1
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/palfinger/Textur/specular.dds",
        "roughnessMap": "/vehicles/semi/palfinger/Textur/Ridelle.dds"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_foglight": {
    "name": "semi_foglight",
    "mapTo": "semi_foglight",
    "class": "Material",
    "persistentId": "6bf4ebd6-eba9-45d6-9bc5-a126848707d5",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_frame": {
    "name": "semi_frame",
    "mapTo": "semi_frame",
    "class": "material",
    "persistentId": "58ebfbf8-2dba-43e9-b132-a6bfb7eab5f9",
    "Stages": [
      {
        "baseColorFactor": [
          0.422484994,
          0.422479987,
          0.422479987,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/attacherTruckGeneric_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/attacherTruckGeneric_normal.dds",
        "roughnessFactor": 0.910000026,
        "roughnessMap": "/vehicles/semi/TXT/attacherTruckGeneric_specular.dds"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_fs19": {
    "name": "semi_fs19",
    "mapTo": "semi_fs19",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.506397009,
          0.506392002,
          0.506392002,
          1
        ],
        "metallicFactor": 0.649999976,
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_glass": {
    "name": "semi_glass",
    "mapTo": "semi_glass",
    "class": "Material",
    "persistentId": "0e21cd8b-c27e-4843-883b-e0ecad81ec4b",
    "Stages": [
      {
        "metallicFactor": 1,
        "opacityFactor": 0.232999995,
        "roughnessFactor": 0
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_glass_black": {
    "name": "semi_glass_black",
    "mapTo": "semi_glass_black",
    "class": "Material",
    "persistentId": "614ec7a7-a6f0-4f63-9269-e9e73b7d6083",
    "Stages": [
      {
        "baseColorFactor": [
          0.590309978,
          0.590304017,
          0.590304017,
          1
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.94599998,
        "roughnessFactor": 0.193000004
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_glass_dmg": {
    "name": "semi_glass_dmg",
    "mapTo": "semi_glass_dmg",
    "class": "Material",
    "persistentId": "6c335811-e2ac-4b59-91d3-42e213c5c558",
    "Stages": [
      {
        "baseColorMap": "/vehicles/semi/TXT/glass_damaged_2.png",
        "opacityMap": "/vehicles/semi/TXT/glass_damaged_2.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 96,
    "castShadows": false,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_glass_dmg_2": {
    "name": "semi_glass_dmg_2",
    "mapTo": "semi_glass_dmg_2",
    "class": "Material",
    "persistentId": "9d232cc7-b50e-49b4-8b86-de8350819f02",
    "Stages": [
      {
        "baseColorMap": "/vehicles/semi/TXT/glass_damaged.png",
        "opacityMap": "/vehicles/semi/TXT/glass_damaged.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 173,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_glass_dmg_3": {
    "name": "semi_glass_dmg_3",
    "mapTo": "semi_glass_dmg_3",
    "class": "Material",
    "persistentId": "8f3211d6-f1f3-404e-910b-ea3f6f2be6e8",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/cracks.dds",
        "metallicFactor": 0.483999997,
        "opacityMap": "/vehicles/semi/TXT/cracks.dds",
        "roughnessFactor": 0.465999991,
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_glass_inner": {
    "name": "semi_glass_inner",
    "mapTo": "semi_glass_inner",
    "class": "Material",
    "persistentId": "ffd53db5-2244-463b-bd4c-8a72b6f60591",
    "Stages": [
      {
        "baseColorFactor": [
          0.308955997,
          0.308952987,
          0.308952987,
          1
        ],
        "opacityFactor": 0.0810000002,
        "roughnessFactor": 0.551999986
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_gps_screen": {
    "name": "semi_gps_screen",
    "mapTo": "semi_gps_screen",
    "class": "Material",
    "persistentId": "534b931a-1098-4b4d-bdba-c9abb8adee1a",
    "Stages": [
      {
        "baseColorMap": "@semi_gps_screen"
      },
      {},
      {},
      {}
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_headlight_fog": {
    "name": "semi_headlight_fog",
    "mapTo": "semi_headlight_fog",
    "class": "Material",
    "persistentId": "dd67b709-2868-4260-ab9b-e66affbf456b",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_glass": {
    "name": "semi_headlight_glass",
    "mapTo": "semi_headlight_glass",
    "class": "Material",
    "persistentId": "089198c4-1dd0-42c0-8f7e-0a851bec539e",
    "Stages": [
      {
        "baseColorFactor": [
          0.654478014,
          0.65447098,
          0.65447098,
          1
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.282999992,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_headlight_glass_fog": {
    "name": "semi_headlight_glass_fog",
    "mapTo": "semi_headlight_glass_fog",
    "class": "Material",
    "persistentId": "dc058453-1c30-44e6-ae3a-3a8772779149",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_glass_lowhighbeam": {
    "name": "semi_headlight_glass_lowhighbeam",
    "mapTo": "semi_headlight_glass_lowhighbeam",
    "class": "Material",
    "persistentId": "98011274-43d1-42b3-9929-a75c6782fe0e",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_highbeam": {
    "name": "semi_headlight_highbeam",
    "mapTo": "semi_headlight_highbeam",
    "class": "Material",
    "persistentId": "b949d48c-e79e-4dee-b914-6ab8ed63f1a7",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_inside": {
    "name": "semi_headlight_inside",
    "mapTo": "semi_headlight_inside",
    "class": "Material",
    "persistentId": "9aa1f964-e76c-447e-a0ca-26c952c399a9",
    "Stages": [
      {
        "baseColorFactor": [
          0.526140988,
          0.526135981,
          0.526135981,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/f_light.png",
        "metallicFactor": 0.76700002,
        "roughnessFactor": 0.0939999968
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_inside_g": {
    "name": "semi_headlight_inside_g",
    "mapTo": "semi_headlight_inside_g",
    "class": "Material",
    "persistentId": "50a7df4c-9aa1-47ab-8da0-1764dafb042e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissiveFactor": [
          13.0705891,
          13.0705891,
          13.0705891
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_inside_g_orange": {
    "name": "semi_headlight_inside_g_orange",
    "mapTo": "semi_headlight_inside_g_orange",
    "class": "Material",
    "persistentId": "8ee60580-26f7-455f-8243-5fcd622bcbd4",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.702381015,
          0,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissiveFactor": [
          13.0705891,
          1.96078396,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_l_signal": {
    "name": "semi_headlight_l_signal",
    "mapTo": "semi_headlight_l_signal",
    "class": "Material",
    "persistentId": "bdd0d782-0552-4e2c-b437-dfdda377a505",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "semi_headlight_lowbeam": {
    "name": "semi_headlight_lowbeam",
    "mapTo": "semi_headlight_lowbeam",
    "class": "Material",
    "persistentId": "cffba36c-8820-4547-b6ca-5053e3ddf488",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_headlight_r_signal": {
    "name": "semi_headlight_r_signal",
    "mapTo": "semi_headlight_r_signal",
    "class": "Material",
    "persistentId": "8a10aee6-72a7-4738-ae5d-73fd4e6be4b7",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.830000997,
          0,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissiveFactor": [
          1,
          0.621940017,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_highbeam": {
    "name": "semi_highbeam",
    "mapTo": "semi_highbeam",
    "class": "Material",
    "persistentId": "62b31ebf-489f-453d-a83a-b91e41845d08",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_horsch_decals": {
    "name": "semi_horsch_decals",
    "mapTo": "semi_horsch_decals",
    "class": "Material",
    "persistentId": "b73e2be8-d2c1-47df-ab93-1e151106cb6d",
    "Stages": [
      {
        "baseColorFactor": [
          0.506397009,
          0.506392002,
          0.506392002,
          1
        ],
        "baseColorMap": "/vehicles/semi/horsch/horschShuttle8000Decal_diffuse.dds",
        "opacityMap": "/vehicles/semi/horsch/horschShuttle8000Decal_diffuse.dds",
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_horsch_seedtender": {
    "name": "semi_horsch_seedtender",
    "mapTo": "semi_horsch_seedtender",
    "class": "Material",
    "persistentId": "4cca0e68-a31a-4589-942e-02a68b4e4c5d",
    "Stages": [
      {
        "baseColorFactor": [
          0.506397009,
          0.506392002,
          0.506392002,
          1
        ],
        "baseColorMap": "/vehicles/semi/horsch/horschSeedTender_diffuse.dds",
        "normalMap": "/vehicles/semi/horsch/horschSeedTender_normal.dds",
        "roughnessFactor": 0.43900001,
        "roughnessMap": "/vehicles/semi/horsch/horschSeedTender_specular.dds"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_horsch_tank": {
    "name": "semi_horsch_tank",
    "mapTo": "semi_horsch_tank",
    "class": "Material",
    "persistentId": "8d1eb608-5877-417e-82a6-2e2dd873e629",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/horsch/horschShuttle8000Tank_specular.dds",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/horsch/horschShuttle8000Tank_diffuse.dds",
        "normalMap": "/vehicles/semi/horsch/horschShuttle8000Tank_normal.dds",
        "roughnessFactor": 0.578999996,
        "roughnessMap": "/vehicles/semi/horsch/horschShuttle8000Tank_specular.dds"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_horsch_tank_base": {
    "name": "semi_horsch_tank_base",
    "mapTo": "semi_horsch_tank_base",
    "class": "Material",
    "persistentId": "2611a239-bcd7-4d20-9e8d-d1926dc23e3b",
    "Stages": [
      {
        "baseColorFactor": [
          0.328700006,
          0.328696996,
          0.328696996,
          1
        ],
        "roughnessFactor": 0.619000018
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_hub_f_matt": {
    "name": "semi_hub_f_matt",
    "mapTo": "semi_hub_f_matt",
    "class": "Material",
    "persistentId": "c66989bf-f040-4a2d-af51-f2acbc00f983",
    "Stages": [
      {
        "baseColorFactor": [
          0.708773971,
          0.708766997,
          0.708766997,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/hubTruck004_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/hubTruck004_normal.dds",
        "roughnessFactor": 0.703999996
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_int_carpet": {
    "name": "semi_int_carpet",
    "mapTo": "semi_int_carpet",
    "class": "Material",
    "persistentId": "0cff08f0-33de-4661-b55f-857c25fc60cb",
    "Stages": [
      {
        "baseColorFactor": [
          0.0967070013,
          0.096706003,
          0.096706003,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/1K-fabric_36-ROUG.png",
        "detailScale": [
          5,
          5
        ],
        "roughnessFactor": 0.856999993,
        "roughnessMap": "/vehicles/semi/TXT/1K-fabric_36-ROUG.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_int_leather": {
    "name": "semi_int_leather",
    "mapTo": "semi_int_leather",
    "class": "Material",
    "persistentId": "fa01c186-cab7-4842-8a21-f5e48630a508",
    "Stages": [
      {
        "baseColorFactor": [
          0.348444015,
          0.348441005,
          0.348441005,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/alck13.png",
        "detailScale": [
          10,
          10
        ],
        "roughnessFactor": 0.711000025,
        "roughnessMap": "/vehicles/semi/TXT/ekr_d_ao.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_int_plastic": {
    "name": "semi_int_plastic",
    "mapTo": "semi_int_plastic",
    "class": "Material",
    "persistentId": "47cb4959-8d03-46f0-937d-30a40cbb2917",
    "Stages": [
      {
        "baseColorFactor": [
          0.392868012,
          0.392863989,
          0.392863989,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/leather_dark.dds",
        "detailScale": [
          10,
          10
        ],
        "roughnessFactor": 0.574000001,
        "roughnessMap": "/vehicles/semi/TXT/metal_03_ao.png"
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "detailScale": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_interior": {
    "name": "semi_interior",
    "mapTo": "semi_interior",
    "class": "Material",
    "persistentId": "e4c53697-a6e2-478a-abcf-e1b49d5d73fa",
    "Stages": [
      {
        "baseColorFactor": [
          0.590309978,
          0.590304017,
          0.590304017,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480Interior_diffuse.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/semi/TXT/manTGS18480Interior_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480Interior_normal.dds",
        "roughnessFactor": 0.851999998,
        "roughnessMap": "/vehicles/semi/TXT/manTGS18480Interior_specular.dds"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_interior_texture": {
    "name": "semi_interior_texture",
    "mapTo": "semi_interior_texture",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.7,
          0.7,
          1
        ],
        "metallicFactor": 0.6,
        "roughnessFactor": 0.3
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_l_signal": {
    "name": "semi_l_signal",
    "mapTo": "semi_l_signal",
    "class": "Material",
    "persistentId": "cb5ea66a-b18e-45bd-bae1-d5fb2b628567",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.855931997,
          0,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_lights": {
    "name": "semi_lights",
    "mapTo": "semi_lights",
    "class": "Material",
    "persistentId": "3cfe9b9a-af3d-4b30-8845-eb4d277e9579",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/semi/TXT/decals_gauges_man.dds"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_lights_on": {
    "name": "semi_lights_on",
    "mapTo": "semi_lights_on",
    "class": "Material",
    "persistentId": "9818e29c-6099-4460-91b6-9d108a7a2103",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "emissiveFactor": [
          0.763071001,
          0.763063014,
          0.763063014
        ],
        "emissiveMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/semi/TXT/decals_gauges_man.dds"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_lights_on_intense": {
    "name": "semi_lights_on_intense",
    "mapTo": "semi_lights_on_intense",
    "class": "Material",
    "persistentId": "066a81ab-2504-48e6-ae53-daee885fa6b4",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/semi/TXT/decals_gauges_man.dds"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_lowbeam": {
    "name": "semi_lowbeam",
    "mapTo": "semi_lowbeam",
    "class": "Material",
    "persistentId": "314db3da-27ab-49e8-b008-0fabb5bb4f28",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_lowfuel": {
    "name": "semi_lowfuel",
    "mapTo": "semi_lowfuel",
    "class": "Material",
    "persistentId": "f2b1456e-656e-4692-9bb7-0a844888e77b",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "opacityMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucent": true,
    "version": 1.5
  },
  "semi_matt": {
    "name": "semi_matt",
    "mapTo": "semi_matt",
    "class": "material",
    "persistentId": "62b0e48c-bbd5-41f1-9c6f-fae6e5061b3c",
    "Stages": [
      {
        "baseColorFactor": [
          0.407676995,
          0.407671988,
          0.407671988,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/attacherTruckGeneric_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480_normal.dds",
        "roughnessFactor": 0.791999996,
        "roughnessMap": "/vehicles/semi/TXT/ekr_d_ao.png",
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_matt_black": {
    "name": "semi_matt_black",
    "mapTo": "semi_matt_black",
    "class": "Material",
    "persistentId": "8592668d-78e2-4969-9f3d-fbbdf73ec17f",
    "Stages": [
      {
        "baseColorFactor": [
          0.215170994,
          0.215168998,
          0.215168998,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/manTGS18480_diffuse.dds",
        "normalMap": "/vehicles/semi/TXT/manTGS18480_normal.dds",
        "roughnessFactor": 0.432999998,
        "roughnessMap": "/vehicles/semi/TXT/metal_03_ao.png"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 46,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_mixbody": {
    "name": "semi_mixbody",
    "mapTo": "semi_mixbody",
    "class": "material",
    "persistentId": "4efa89be-0cdd-40c7-ab5c-519ab6a7b0ab",
    "Stages": [
      {
        "baseColorFactor": [
          0.699999988,
          0.699999988,
          0.699999988,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/attacherTruckGeneric_diffuse.dds",
        "roughnessFactor": 0.676999986
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_paint_car": {
    "name": "semi_paint_car",
    "mapTo": "semi_paint_car",
    "class": "Material",
    "persistentId": "75a3f0e4-1316-477e-a6da-17c3537f2d79",
    "Stages": [
      {
        "baseColorFactor": [
          0.461973011,
          0.461968005,
          0.461968005,
          1
        ],
        "normalMap": "/vehicles/semi/TXT/glass_damaged_2_NORM.png",
        "normalMapStrength": 0.100000001,
        "roughnessFactor": 0.527999997,
        "roughnessMap": "/vehicles/semi/TXT/ekr_d_ao.png"
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_palfinger": {
    "name": "semi_palfinger",
    "mapTo": "semi_palfinger",
    "class": "Material",
    "persistentId": "5cc002d0-9e01-48db-b4a1-3b690ad29a72",
    "Stages": [
      {
        "baseColorFactor": [
          0.699999988,
          0.699999988,
          0.699999988,
          1
        ],
        "baseColorMap": "/vehicles/semi/palfinger/Textur/PK34002_SH.dds",
        "roughnessFactor": 0.507000029,
        "roughnessMap": "/vehicles/semi/TXT/attacherTruckGeneric_specular.dds"
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_palfinger_decal1": {
    "name": "semi_palfinger_decal1",
    "mapTo": "semi_palfinger_decal1",
    "class": "Material",
    "persistentId": "06555d78-194c-4a2d-879e-4d9c8d3f8ba9",
    "Stages": [
      {
        "baseColorFactor": [
          0.699999988,
          0.699999988,
          0.699999988,
          1
        ],
        "baseColorMap": "/vehicles/semi/palfinger/Textur/Palfinger.dds",
        "opacityMap": "/vehicles/semi/palfinger/Textur/Palfinger.dds",
        "roughnessFactor": 0.282999992
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 53,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_palfinger_decal2": {
    "name": "semi_palfinger_decal2",
    "mapTo": "semi_palfinger_decal2",
    "class": "Material",
    "persistentId": "0587af05-fdfd-4dc4-82de-677d1ae42c02",
    "Stages": [
      {
        "baseColorFactor": [
          0.699999988,
          0.699999988,
          0.699999988,
          1
        ],
        "baseColorMap": "/vehicles/semi/palfinger/Textur/PK20002.dds",
        "metallicFactor": 0.600000024,
        "opacityFactor": 0,
        "opacityMap": "/vehicles/semi/palfinger/Textur/PK20002.dds",
        "roughnessFactor": 0.300000012
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 32,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucent": true,
    "version": 1.5
  },
  "semi_parkingbrake": {
    "name": "semi_parkingbrake",
    "mapTo": "semi_parkingbrake",
    "class": "Material",
    "persistentId": "333bff37-bd3d-48be-a7b0-a8811e064e11",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/decals_gauges_man.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_plastic_black": {
    "name": "semi_plastic_black",
    "mapTo": "semi_plastic_black",
    "class": "Material",
    "persistentId": "abf673c7-154f-4027-b741-1f6689542a48",
    "Stages": [
      {
        "baseColorFactor": [
          0.343508005,
          0.343504995,
          0.343504995,
          1
        ],
        "roughnessFactor": 0.462000012
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_plastic_red": {
    "name": "semi_plastic_red",
    "mapTo": "semi_plastic_red",
    "class": "Material",
    "persistentId": "90676710-8237-42f7-8ffe-588bc3a9dc9c",
    "Stages": [
      {
        "baseColorFactor": [
          0.506397009,
          0.0639699996,
          0.0639699996,
          1
        ],
        "roughnessFactor": 0.412999988
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_r_signal": {
    "name": "semi_r_signal",
    "mapTo": "semi_r_signal",
    "class": "Material",
    "persistentId": "91e84d60-b119-43be-aa6b-2d44be87328d",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.74040401,
          0,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_radioator": {
    "name": "semi_radiator",
    "mapTo": "semi_radiator",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.7,
          0.7,
          1
        ],
        "metallicFactor": 0.6,
        "roughnessFactor": 0.3
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_rim_aluminum": {
    "name": "semi_rim_aluminum",
    "mapTo": "semi_rim_aluminum",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.7,
          0.7,
          1
        ],
        "metallicFactor": 0.6,
        "roughnessFactor": 0.3
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_rim_steel": {
    "name": "semi_rim_steel",
    "mapTo": "semi_rim_steel",
    "class": "material",
    "persistentId": "cd3d1745-ea90-4dda-930c-7afaf48da198",
    "Stages": [
      {
        "baseColorFactor": [
          0.506397009,
          0.506392002,
          0.506392002,
          1
        ],
        "metallicFactor": 0.649999976,
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_rubber": {
    "name": "semi_rubber",
    "mapTo": "semi_rubber",
    "class": "Material",
    "persistentId": "50de8425-91ab-4be3-9a41-c18c2c029827",
    "Stages": [
      {
        "baseColorFactor": [
          0.234915003,
          0.234913006,
          0.234913006,
          1
        ],
        "roughnessFactor": 0.43900001
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_runninglights": {
    "name": "semi_runninglights",
    "mapTo": "semi_runninglights",
    "class": "Material",
    "persistentId": "261b0505-34ac-4794-b492-1d6385cff4d5",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_runninglights_red": {
    "name": "semi_runninglights_red",
    "mapTo": "semi_runninglights_red",
    "class": "Material",
    "persistentId": "ec6d1434-0999-42d9-82d7-c92e11560fee",
    "Stages": [
      {
        "diffuseColor": [
          1,
          1,
          1,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_runninglights_top": {
    "name": "semi_runninglights_top",
    "mapTo": "semi_runninglights_top",
    "class": "Material",
    "persistentId": "5f6bbac2-436b-45e3-b0b5-9d4b04417485",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.829999983,
          0,
          1
        ],
        "emissiveFactor": [
          1,
          0.770021021,
          0
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_signal_l": {
    "name": "semi_signal_l",
    "mapTo": "semi_signal_l",
    "class": "Material",
    "persistentId": "9c6a6393-ee8b-480f-861c-e542bf41505a",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "semi_signal_r": {
    "name": "semi_signal_r",
    "mapTo": "semi_signal_r",
    "class": "Material",
    "persistentId": "5f261f18-7af0-4abd-8e0d-695efde600e0",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "semi_signs1": {
    "name": "semi_signs1",
    "mapTo": "semi_signs1",
    "class": "Material",
    "persistentId": "4c626110-1dae-4edf-904f-2fa08b1daba3",
    "Stages": [
      {
        "baseColorFactor": [
          0.78281498,
          0.782806993,
          0.782806993,
          1
        ],
        "baseColorMap": "/vehicles/semi/signs/signs1.dds",
        "emissiveFactor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7
        ],
        "opacityMap": "/vehicles/semi/signs/signs1.dds",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_sleepergrille": {
    "name": "semi_sleepergrille",
    "mapTo": "semi_sleepergrille",
    "class": "Material",
    "persistentId": "801b1387-571a-4279-bcc4-98b5545b05b5",
    "Stages": [
      {
        "baseColorFactor": [
          0.185554996,
          0.185552999,
          0.185552999,
          1
        ],
        "detailMap": "/vehicles/semi/TXT/metal_03_ao.png",
        "normalMap": "/vehicles/semi/TXT/tgsLights_normal.dds",
        "roughnessMap": "/vehicles/semi/TXT/ekr_d_ao.png",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "specular": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_steelwheel_12a": {
    "name": "semi_steelwheel_12a",
    "mapTo": "semi_steelwheel_12a",
    "class": "Material",
    "persistentId": "df4ac9bb-fde9-4936-a074-f80ce30197b3",
    "Stages": [
      {
        "baseColorFactor": [
          0.25466001,
          0.254657,
          0.254657,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/rim001_specular.dds",
        "normalMap": "/vehicles/semi/TXT/diamond_plate_normal.dds",
        "roughnessFactor": 0.546999991
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_taillight": {
    "name": "semi_taillight",
    "mapTo": "semi_taillight",
    "class": "Material",
    "persistentId": "db960a23-6e6b-4410-b958-4b244d39b9fa",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ]
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_taillight_brake": {
    "name": "semi_taillight_brake",
    "mapTo": "semi_taillight_brake",
    "class": "Material",
    "persistentId": "ba432fbd-650b-4f84-b3c3-e1df690a27c6",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissiveFactor": [
          1,
          0,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_taillight_g": {
    "name": "semi_taillight_g",
    "mapTo": "semi_taillight_g",
    "class": "Material",
    "persistentId": "c3ff76b0-f4d7-4d2c-a87f-00db90e2212a",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/common/glass_base.dds",
        "emissive": true,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png"
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null
      }
    ],
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_taillight_g_red": {
    "name": "semi_taillight_g_red",
    "mapTo": "semi_taillight_g_red",
    "class": "Material",
    "persistentId": "d43722f6-2fe1-4a40-87cc-6f78ef61475d",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.100000001,
          0.100000001,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissive": true,
        "emissiveFactor": [
          13.0705891,
          0,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png",
        "opacityFactor": 0.0989999995,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentZWrite": true,
    "version": 1.5
  },
  "semi_taillight_glass": {
    "name": "semi_taillight_glass",
    "mapTo": "semi_taillight_glass",
    "class": "Material",
    "persistentId": "9430dc2a-8edd-4253-8656-88ee7e072d85",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.430000007,
        "roughnessFactor": 0.25999999
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "semi_taillight_reverse": {
    "name": "semi_taillight_reverse",
    "mapTo": "semi_taillight_reverse",
    "class": "Material",
    "persistentId": "abc331a6-1c4f-45aa-a3f2-778defc0c841",
    "Stages": [
      {
        "baseColorFactor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "emissiveFactor": [
          13.0705891,
          13.0705891,
          13.0705891
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_taillight_running": {
    "name": "semi_taillight_running",
    "mapTo": "semi_taillight_running",
    "class": "Material",
    "persistentId": "e55551fa-b827-4147-9c43-6353507e6a58",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/f_light.png",
        "emissiveFactor": [
          0.733332992,
          0,
          0
        ],
        "emissiveMap": "/vehicles/semi/TXT/f_light.png",
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_tire_lightgray": {
    "name": "semi_tire_lightgray",
    "mapTo": "semi_tire_lightgray",
    "class": "Material",
    "persistentId": "df4ac9bb-fde9-4936-a074-f80ce30197b3",
    "Stages": [
      {
        "baseColorFactor": [
          0.25466001,
          0.254657,
          0.254657,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/rim001_specular.dds",
        "normalMap": "/vehicles/semi/TXT/diamond_plate_normal.dds",
        "roughnessFactor": 0.546999991
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_trailerhitch_truck": {
    "name": "semi_trailerhitch_truck",
    "mapTo": "semi_trailerhitch_truck",
    "class": "Material",
    "persistentId": "c40a0959-6460-4a2a-90cf-7c9e39154913",
    "Stages": [
      {
        "baseColorFactor": [
          0.48171699,
          0.481712013,
          0.481712013,
          1
        ],
        "baseColorMap": "/vehicles/semi/TXT/attacherTruckGeneric_diffuse.dds"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_tube": {
    "name": "semi_tube",
    "mapTo": "semi_tube",
    "class": "Material",
    "persistentId": "3b16995e-7959-40cf-9242-10da6b24d684",
    "Stages": [
      {
        "baseColorFactor": [
          0.167851001,
          0.243058994,
          0.348444015,
          1
        ],
        "roughnessFactor": 0.308999985
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "semi_worklights": {
    "name": "semi_worklights",
    "mapTo": "semi_worklights",
    "class": "Material",
    "persistentId": "02cf8f87-34a5-4723-9543-b49d00c082d5",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "us_semi_mechanicals": {
    "name": "us_semi_mechanicals",
    "mapTo": "us_semi_mechanicals",
    "class": "Material",
    "persistentId": "",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/us_semi/us_semi_mechanicals_ao.data.png",
        "baseColorMap": "/vehicles/us_semi/us_semi_mechanicals_b.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/us_semi/us_semi_mechanicals_m.data.png",
        "normalMap": "/vehicles/us_semi/us_semi_mechanicals_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/us_semi/us_semi_mechanicals_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/us_semi/us_semi_mechanicals_ao.data.png",
        "baseColorMap": "/vehicles/us_semi/us_semi_mechanicals_b.color.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "/vehicles/common/nullcolormaskG.dds",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/us_semi/us_semi_mechanicals_m.data.png",
        "normalMap": "/vehicles/us_semi/us_semi_mechanicals_nm.normal.png",
        "opacityFactor": null,
        "opacityMap": "/vehicles/us_semi/us_semi_mechanicals_c.data.png",
        "pixelSpecular": null,
        "roughnessMap": "/vehicles/us_semi/us_semi_mechanicals_r.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}